[KCM Locale]
Name=Azerbaijan
Name[af]=azerbaijan
Name[ar]=أذربيجان
Name[az]=Azərbaycan
Name[be]=Азэрбайджан
Name[bg]=Азарбайджан
Name[bs]=Azerbejdžan
Name[cs]=Ázerbajdžánský
Name[de]=Aserbaidschan
Name[el]=Αζερμπαϊτζάν
Name[eo]=Azerbajĝana
Name[es]=Azerbaiján
Name[et]=Aserbaidžaan
Name[fi]=Azerbaidzan
Name[he]=אזרביג'ן
Name[hu]=Azerbajdzsán
Name[it]=Azerbaigian
Name[ja]=アゼルバイジャン
Name[ko]=아제르바이잔
Name[lt]=Azerbaidžanas
Name[lv]=Azerbaidžāņu
Name[mt]=Ażerbajġan
Name[nb]=Aserbajdsjan
Name[nl]=Azerbeidjan
Name[nn]=Aserbajdsjan
Name[pl]=Azerbejdżan
Name[pt]=Azerbaijão
Name[pt_BR]=Turco
Name[ro]=Azerbadjan
Name[ru]=Азербайджан
Name[sk]=Ázerbajdžánsky
Name[sl]=Azerbajdžan
Name[sr]=Azerbejdžan
Name[ta]=«º÷¨Àº¡ý
Name[th]=อาร์เซอร์ไบจัน
Name[tr]=Azerice
Name[uk]=Азербайджан
Name[xx]=xx
Name[zh_CN]=阿塞拜疆
Name[zh_TW]=亞塞拜然
Name[zu]=I-Azerbayijani

Region=easteurope
Languages=az
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=M
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[az]=%A %d %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d-%m-%Y
TimeFormat=%H:%M:%S
